var bootState = {
    preload: function () {
        game.load.image('fleche3', './assets/datas/images/gameObjects/fleche3.png');
    },
    create: function () {
        game.stage.backgroundColor = '#2d2d2d';
    },
    update: function () {
        if (!game.load.isloading) {
            this.state.start('LoadingScreen');
        }
    }
}